zrotg.f(3)

NAME
zrotg.f -

SYNOPSIS

  Functions/Subroutines
subroutine zrotg (CA, CB, C, S)
ZROTG

Function/Subroutine Documentation

  subroutine zrotg (complex*16CA, complex*16CB, double precisionC, complex*16S)

ZROTG Purpose:

        ZROTG determines a double complex Givens rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 40 of file zrotg.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.